btb-class |

# ImageLoadingProvider.StoredItem Members

ImageLoadingProvider.StoredItem overview

#### Public Instance Constructors

ImageLoadingProvider.StoredItem Constructor | Initializes a new instance of the ImageLoadingProvider.StoredItem class.

#### Public Instance Properties

Data | User data from background loading.
Image | Thumbnail image loaded on background.
Item | Thumbnail item loaded on background.
MaximumImageSize | Maximum possible thumbnail image size.

#### See Also

StoredItem Class | ComponentOwl.BetterThumbnailBrowser Namespace